Verify org domain DNS TXT
POST
/org-domain/{id}/verify
Path Parameters
idstring
required·
Resource id
Response Body
created_atstring · date-time
default_role_idstring,null
detailstring,null
domainstring
idstring
organization_idstring
sso_connection_idstring,null
updated_atstring · date-time
verification_recordstring
verifiedboolean
curl -X POST 'https://api.elaichi.ai/org-domain/<id>/verify' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/org-domain/<id>/verify', {
method: 'POST',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/org-domain/<id>/verify"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.post(url, headers=headers)
print(response.json())